/* modal */


.modal-container{
	position: fixed; z-index: 1000; top: 0; left: 0; right: 0; bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.65);
	color:black;
	display:none;
}

.modal-error{
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 4px;
	background-color: #fff;
	padding: 31px 18px 34px 18px;
	border: 2px solid #008043;
	max-width:400px;
	width:100%;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
	margin-left:5%; margin-right:5%;
	display:none;
}

.modal-error .btn-close{
	position: absolute; top: 17px; right: 18px; 
}
.modal-error .btn-close:hover{
	transform: scale(1.1);
	filter:brightness(1.3);
}
.modal-error .btn-close object{
	rotate: 180deg;
	transform-origin: 50% 50%;
	height: 15px;
	pointer-events: none;
}

.modal-error .title{
	margin-right: 12px;
	font-size: 24px;
	font-weight: 500;
	line-height: normal;
}

.modal-error .desc{
	margin-top: 22px;
}

.modal-error .btn-modal{
	margin-left: -12px;
	width: 120px;
	display: flex;
	flex-direction: column;
	align-self: center;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.125;
	margin-top:20px;
}
.modal-error .btn-modal:hover{
	filter:brightness(1.3);
}

.modal-error .btn-modal .fermer{
	position: relative; z-index: 1;
	display: flex;
	justify-content: center;
	flex-shrink: 0;
	font-style: normal;
	letter-spacing: 0px;
	text-align: center;
	background-color: #008043;
	padding: 13px 13px 11px 13px;
	border-radius: 3px;
}

.modal-error .btn-modal .rectangle{
	margin-top: -39px;
	height: 42px;
	flex-shrink: 0;
	background-color: #006025;
	border-radius: 3px;
}
.modal-error .subtitle{
	font-weight:600;
	margin-top:8px;
}
.modal-error ul{
	text-align:left;
	margin-top:4px;
	margin-left:20px;
}
.modal-error ul li{
	list-style-type: disc;
}

.modal1{
	padding: 31px 32px 21px 32px;
	max-width:400px;
}
